<component name="libraryTable">
  <library name="Gradle: __local_aars__:D.\develop\code\Cloud-sdk\ocr-word-demo\cloud_android_sdk_ocr_1.0.4\app\libs\commons-io-2.4.jar:unspecified@jar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/app/libs/commons-io-2.4.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>